@charset "utf-8";

/* 無料spバナー */
/* デリコン */
#spBannerDericon{ width:468px; height:60px; overflow:hidden;}
.spBannerDericonLeft{ float:left; width:193px; height:60px;}
.spBannerDericonRight{ float:left; width:275px; height:60px;}
.spBannerDericonRight div{ float:left; height:30px; width:auto;}

/* リセット */
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix {
min-height: 1px;
}
* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}
#spBannerDericon img{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	zoom:1;
}